

/*RESET FORM */
label {display:block;border:none;background:transparent;margin-bottom: 2px;font: 100% ;font-weight: 550;color: #000000;} 
fieldset {border:none;} 
input, textarea, select {display:block;background:transparent;border:none;outline:none;font:100%;color: #666666;float: right;position: absolute;margin-top: 6px;/* width: 257px; *//* height: 25px; */} 
input:focus, textarea:focus {display:block;background:transparent;border:none;outline:none;font:100% ;color: #666666;} 
/*FIN RESET FORM */



/*form*/
#col_izq {
	/* float: right; */
	width: 280px;
}
#col_izq_form {
	float: left;
	width: 327px;
	height: 619px;
	/* background-image: url(../images/bg_form.jpg); */
	background-repeat: no-repeat;
}
#tit_form {
	float:left;
	width:280px;
	height:40px;}
#subtit_form {
	float:left;
	width:280px;
	height:48px;
	padding-top:0px;}
#cont_form {
	float:left;
	width:260px;
	padding: 0px 5px 0 1px;
	}
.input_bg1 {
	float: left;
	width: 254px;
	height: 39px;
	margin-bottom: 1px;
	background-image: url(../images/bg_input1.png);
	background-repeat: no-repeat;
	padding-left:6px;
	padding-right:5px;
}
.input_bg1_select {
	float: left;
	width: 252px;
	height: 42px;
	margin-bottom: 1px;
	background-image: url(../images/bg_input1.png);
	background-repeat: no-repeat;
	padding-left:5px;
	padding-right:4px;
}
.input_bg2 {
	float: left;
	width: 72px;
	height: 34px;
	margin-bottom: 7px;
	margin-right:7px;
	background-image: url(../images/bg_input2.png);
	background-repeat: no-repeat;
	padding-left:6px;
	padding-right:5px;
}
.input_bg3 {
	float: left;
	width: 159px;
	height: 34px;
	margin-bottom: 7px;
	background-image: url(../images/bg_input3.png);
	background-repeat: no-repeat;
	padding-left:6px;
	padding-right:5px;
}
.txtarea_bg1 {
	float: left;
	width: 249px;
	height: 84px;
	margin-bottom: 7px;
	background-image: url(../images/bg_txtarea1.png);
	background-repeat: no-repeat;
	padding-left:6px;
	padding-right:5px;
}
.bt_send {
	width:87px;
	height:33px;
}
.select1 {
	width:252px;
	/*height:34px;*/
	padding-top:7px;
	padding-bottom:5px;
	padding-right:5px;
	font-size:14px;
}
.input1 {
	width:249px;
	padding-top:8px;
	font-size:14px;}
.input2 {
	width:72px;
	padding-top:8px;
	font-size:14px;}
.input3 {
	width:159px;
	padding-top:8px;
	font-size:14px;}
.txtxarea1 {
	width:249px;
	padding-top:8px;
	height: 70px;
	overflow:hidden;
	font-size:14px;}
	
/* fin form*/

#colder {
	float:right;
	width:680px;}
#banners_main {
	width:684px;
	height:469px;}

/*INICIO FADE DE IMAGENES INDEX*/
.slideshow { height: 201px; width: 680px; display:block;}
.slideshow2 { height: 88px; width: 680px; display:block;}
/*FIN FADE DE IMAGENES INDEX*/

#txt_inf {
	float:left;
	width:260px;
	font-size:12px;
	line-height:16px;
	padding: 24px 10px 30px 10px;}
#cont_like {
	float: left;
	width: 260px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 17px;
	background-image: url(../images/bg_cont_like.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#footer {
	width: 980px;
	background-image: url(../images/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 14px;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
}
.mensaje_confirmacion {
	float:left;
	width:940px;
	min-height:200px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	font-size:14px;
	line-height:18px;}


.error{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    margin-left: 80px;
    margin-top: 13px;
    padding: 6px 12px;
    position: absolute;
}

select#modelo {
    width: 246px;
	
    margin-top: 0px;
}



img.modelo{
    height: 29%;
    margin-bottom: 51px;
    background:url(../img/background_car_showcase.jpg) no-repeat;
    height: 149px;
}


select#provincia {
    width: 246px;
    margin-top: 1px;
}



input.boton {
    position: absolute;
    top: 659px;
    left: 216px;
}
